aceptar  =  Kabul etmek
tipo  =  Tip
abrir  =  AÇIK
salir  =  Defol
crear  =  Oluşturmak
cerrar  =  Kapat
tamano  =  Boyut
cancelar  =  Iptal
renombrar1  =  ADINI
renombrar  =  Adını değiştirmek
compartir  =  PAY
ubicacion  =  Konum
guardar  =  Kaydet
refrescar  =  Yenile
propiedades  =  ÖZELLİKLERİ
color-boton  =  Renkli Düğmesi
color-fondo  =  Arkaplan Rengi
crear-archivo  =  Dosya Oluştur:
crear-carpeta  =  Klasör Oluştur:
configuracion  =  Yapılandırma
eliminar-carpeta  =  Klasörü Sil
color-encabezado  =  Üstbilgi Renk
renombrar-archivo  =  Dosya yeniden adlandırma
carpeta-eliminada  =  Silinen klasörü
ultima-modificacion  =  Son Güncelleme
propiedades-del-archivo  =  Dosya Özellikleri
archivo-creado  =  Dosya oluşturuldu
copia-exitosa  =  Kopya başarıyla yürütülen
carpeta-sido-creada  =  Klasör oluşturuldu
archivo-sido-borrado  =  Dosya silindi
archivo-movido-exitosamente  =  Ben başarılı bir dosyayı taşındı
archivo-sido-eliminado  =  Dosya silindi
confirma-borrado-archivo  =  Dosya Silme onaylayın
archivo-guardado-correctamente  =  Dosya başarıyla kaydedildi.
seguro-borrar-archivo  =  Dosyayı silmek için emin?
archivo-renombrado-satisfactoriamente  =  Dosya başarıyla değiştirildi
error-tu-SDCARD  =  Sorun sizin sdcard dosyayı bulma.
existencia-carpeta  =  Çünkü bu veya uygulama izinleri varlığının klasörü oluşturulamıyor
existencia-archivo  =  Nedeniyle bu veya uygulama izinleri varlığına dosyası oluşturmak için açılamıyor
remplazar-archivo-existente  =  Varolan dosyayı değiştirmek ister misiniz?
